BODY {
	FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial; text-align:left
}

TD {
	FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY: Arial; text-align:left
}


.td_blog_content {
	FONT-SIZE: 11pt; COLOR: #222222; FONT-FAMILY: Arial; text-align:left; vertical-align:top; background-color:#EEEEEE;
}

.td_blog_date {
	FONT-SIZE: 11pt; COLOR: #222222; FONT-FAMILY: Arial; text-align:left; vertical-align:top; background-color:#DDDDDD;
}

.td_blog_aktion {
	FONT-SIZE: 8pt; text-align:right; background-color:#CCCCCC;
}

.maintab { border-width:1px;border-style:solid; border-color:#000000;
}


.fett {
	FONT-WEIGHT: bold
}

.headline_white {
	COLOR: #FFFFFF; FONT-WEIGHT: bold; FONT-SIZE: 13px
}

.headline_black {
	COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 13px
}

.normal_white {
	COLOR: #FFFFFF; FONT-SIZE: 11px
}

.rot {
	COLOR: #ff0000
}

.smallfont {
 COLOR: #000000;FONT-FAMILY: Arial;FONT-SIZE: 10px
}

A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #1c79a5; TEXT-DECORATION: underline
}
